/* used to be 005596*/
/*lighten(@black, 20%);*/
header[role=banner] {
  background-color: #212c32;
  position: relative;
  top: 1em;
  /*margin-bottom: 1em;*/
  /* add margin to the bottom to offset the top spacing.  Need to use top instead of margin-top so it doesn't push down the jumbotron pic*/
}
header[role=banner].navbar-fixed-top {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  /* stay above -everything-*/
}
#contentArea.navbar-fixed-top {
  /* what do you want to do when the topBanner (header[role=banner]) becomes sticky? */
  z-index: 1;
  top: 100px;
  text-align: left;
}
#wb-bnr {
  /* vertically align the nav menu*/
  display: flex;
  align-items: center;
  justify-content: center;
}
.wb-menu .menu > li a {
  display: inline-block;
  position: relative;
  background-repeat: no-repeat;
  color: #fff;
  width: 8.75em;
  padding: 0.1em 0 0 0;
  font-weight: 600;
  letter-spacing: 0.05em;
}
.wb-menu .menu > li a:visited {
  color: #fff;
}
.wb-menu .menu > li a span {
  font-size: 1.3em;
  position: relative;
}
.wb-menu .menu > li a span.expicon {
  top: 0.2em;
}
ul.chvrn a.overlay-lnk {
  color: #FFF;
}
/*@media screen and (min-width: 992px) and (max-width: 1199px) {
    /* medium * /
    .wb-menu .menu > li a {
        /*padding-top: 0.2em;* /
        span {
            font-size: 1.3em;
            line-height: 1.4em;
            top: -0.2em;
        }
    }
}*/
@media screen and (min-width: 1200px) {
  /* large */
  #sm-pnl,
  #wb-sec {
    /* aside.jumbo, no longer part of nav */
    /*top: -2em; - not needed on 2017 since the layout changed*/
    position: relative;
  }
}
/*#region sub menu items */
.wb-menu .sm.open {
  min-width: inherit;
  /* inherit so you don't take up extra space on the right.  otherwise menu is too wide*/
  display: block;
  /* display block otherwise in IE and FF the menu appears beside it*/
  margin-top: -0.1em;
  /* because in IE, there's a thin line below the button and the sub menu*/
  background-color: #212c32;
}
.wb-menu .sm.open a {
  width: 100%;
  padding-left: 0.5em;
  padding-right: 0.5em;
}
ul.sm li a[role=menuitem] {
  padding-left: 0.4em;
  /* padding for the sub menu <a> elements so they're not right on the side of the menu*/
  font-weight: 300;
  line-height: 1.25em;
}
ul.sm li a[role=menuitem]:hover,
ul.sm li a[role=menuitem]:focus {
  background-color: #090c0d;
}
/*#endregion */
.wb-menu .menu > li a:hover,
.wb-menu .menu > li a:active,
.wb-menu .menu > li a:focus {
  text-decoration: underline;
}
